Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/playlists
{ "content": [ {} ], "pageable": { "orderBy": [ { "ignoreCase": true, "property": "<string>", "ascending": true } ], "size": 123, "sort": { "orderBy": [ { "ignoreCase": true, "property": "<string>", "ascending": true } ] }, "number": 123 }, "pageNumber": 123, "offset": 123, "size": 123, "empty": true, "numberOfElements": 123, "totalSize": 123, "totalPages": 123 }
Returns a paginated list of playlists for the authenticated user
Pagination parameters
Show child attributes
Page of playlists
Was this page helpful?